footer{ border-top:5px solid #e02526;width:100%;min-height:50px;padding:10px 25px;background:#1b313f;display:block}

.social-title { text-align: right;}

.social-menu ul{
    padding: 0;
    clear: both;
    margin: 20px 0 0 0;
    display: flex;
    justify-content: flex-end;
}

.social-menu ul li{
    list-style: none;
    margin: 0 5px;
    display: flex;
}

.social-menu ul li .fab{
    font-size: 20px;
    line-height:30px;
    transition: .3s;
    color: #000;
}

.social-menu ul li .fab:hover{
    color: #fff;
}

.social-menu ul li a{
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    color: #000;
    transition: .6s;
    box-shadow: 0 5px 4px rgba(0,0,0,.5);
}

.social-menu ul li a{
    color: #000!important;
}

.social-menu ul li a:hover{
    transform: translate(0, -10%);
}

.social-menu ul li:nth-child(1) a:hover{
    background-color:#3b5998;
}
.social-menu ul li:nth-child(2) a:hover{
    background-color: #1da1f2;
}
.social-menu ul li:nth-child(3) a:hover{
    background-color: #0a66c2;
}
.social-menu ul li:nth-child(4) a:hover{
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}


@media (max-width: 768px) {
    .social-title { 
        text-align: left;
    }
    .social-menu ul{
        justify-content: flex-start;
    }
}

